html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, q, small, strong, sub, sup, tt, var, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {font-family:Tahoma, Geneva, sans-serif; font-size:100%; margin:0; padding:0; line-height:1.4em; direction:rtl; font-weight:normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/*Global-------------------------------------------------------------------------------*/
body{background:url(images/bgBody.png) repeat-x #636363; color:#353535;}
img{ border: none; }
.clear{clear:both; font-size:0; line-height:0;}
table{ border-collapse:separate; border-spacing:0px; width:100%;}
ul{list-style-type:none;}
.clear_img{background:none !important;}
.fl_left{float:left;}
.fl_right{float:right;}
*:focus {outline: none;}
/*ALl Links (More - back - send)-----------------------------------------------------------------*/
a{color:#ffae00; font-size:11px; text-decoration:none;}
a:hover{color:#000000;}
a.lnkMore{float:left;background:#2f7fa1; padding:2px 15px; color:#ffffff; border:solid 1px #ffffff; border-radius:10px; margin:5px 0 0 0;}
a.lnkMore:hover{background:#304d79;}
a.lnkMore2{float:left; font-weight:bold;}
a.lnkBack{float:left; background:url(images/bgLnkBack.png) no-repeat left; padding:3px 0 2px 20px;}
a.lnkBack:hover{color:#530712;}
.lnkSend{float:left;background:#530712; padding:2px 15px; color:#ffffff; margin:10px 0 0 13px; cursor:pointer; border:0; border-radius:10px;}
.lnkSend:hover{background:#ffae00; color:#cc2627;}
.lnkSendContact{margin:5px 0 0 187px;}
/*seperators--------------------------------------------------------------------------*/
.sep100x100{width:100%; background:#ffae00; height:1px; margin:10px auto; }
.sep70{width:70%; background:#B9C0BE; height:1px; margin:10px auto; }
.sepMenu{width:1px; height:20px; background:#556b79; margin:0 0 0 10px;}
/*Headers------------------------------------------------------------------------------*/
h1{font-size:16px; font-weight:bold; color:#ffffff; margin:-50px 62px 28px 0;}
h2,h2 a{font-size:14px; font-weight:bold; color:#ffae00;}
/*images------------------------------------------------------------------------------*/
.imgArticle{float:left; margin:0 15px 0 0;}
.img_1{border:solid 1px #ffae00;}
.img_1:hover{border:solid 1px #000;}
/*fonts-------------------------------------------------------------------------------*/
p,.fixEditorFont{font-size:11px; color:#ffffff; text-align:justify; word-wrap:break-word;}
span{font-size:11px;}
.f_Size{font-size:11px;}
.f_bold{font-weight:bold;}
.f_color{color:#ffae00;}
/*Forms---------------------------------------------------------------------------------------*/
.formContainer{padding:0 85px 0 0;}
.formRow{margin:10px 0; width:500px; position:relative;}
.formRowDefault{position:relative;}
.formTxtCell{float:right; width:100px; font-size:12px; color:#530712; text-align:left; padding:0 0 0 15px;}
.txtInput{float:right; width:311px; height:19px; background:#ffffff; border:solid 1px #cccccc; box-shadow:0 0 2px 0; font:11px Tahoma; padding:2px 5px;}
.txtArea{height:119px !important; }
.dropDown{width:323px !important; height:23px !important;}
/*menus--------------------------------------------------------------------------------------*/
/*Header menu*/
ul.menuHeader{margin:36px 20px 0 0; float:right; width:300px;}
ul.menuHeader li{float:right; margin:0 0 0 5px;}
ul.menuHeader li.lnkEnglish a{display:block; margin:2px 0 0 0; color:#193c4e; }
/*Column Menu*/
ul.menuRightColumn{width:188px; background:#919daa; padding:5px; margin:0 0 15px 0; border:solid 1px #ffae00;}
ul.menuRightColumn li a{display:block; text-align:center; color:#ffffff; font-weight:bold;}
ul.menuRightColumn li a:hover{background:#ffffff; color:#ffae00;}
.sepMenuColumn{width:100%; background:#ffae00; height:1px; margin:5px auto;}
/*MainMenu*/
menu{width:959px;height:41px; background:url(images/bgMenu.png) repeat-x;}
ul.mainMenu {margin:0 0 0 0;}
ul.mainMenu > li{float:right; position:relative;}
ul.mainMenu > li .sepMainMenu{margin:0 15px; width:4px; height:41px; background:url(images/sepMenu.png) no-repeat;}
ul.mainMenu > li.last{margin:0 !important;}
ul.mainMenu > li > a{display:block; height:31px; padding:10px 0 0 0; color:#303740; font:normal 14pt Arial;}
ul.mainMenu > li > a:hover{color:#ffae00;}
/*drop down*/
ul.mainMenu > li > ul{position:absolute; top:41px; right:-16px; background:#B9BBBE; z-index:999; display:none;}
ul.mainMenu > li:hover > ul{display:block;}
ul.mainMenu > li > ul > li > a{display:block; width:140px;padding:2px; color:#303740; border-bottom:solid 1px #ffffff; overflow:hidden; font-size:12px;}
ul.mainMenu > li ul li.last a{border-bottom:none;}
ul.mainMenu > li ul a:hover{background:#303740; color:#B9BBBE;}
/*sub sub menu*/
ul.mainMenu > li > ul > li {position:relative;}
ul.mainMenu > li > ul > li > ul{display:none; position:absolute; background:#303740; top:0 !important; left:-144px !important;}
ul.mainMenu > li > ul > li:hover > ul{display:block;}
ul.mainMenu > li > ul > li > ul > li > a{display:block; width:140px;padding:2px; color:#B9BBBE; border-bottom:solid 1px #ffffff; overflow:hidden; font-size:12px;}
ul.mainMenu > li > ul > li > ul > li > a:hover{background:#B9BBBE; color:#303740;}

a.mYt{background:url(images/menuItems.png) no-repeat -783px 5px; width:33px;}
a.mTw{background:url(images/menuItems.png) no-repeat -727px 5px; width:33px;}
a.mFb{background:url(images/menuItems.png) no-repeat -674px 5px; width:33px; margin:0 0 0 80px;}

/*Footer-------------------------------------------------------------------------------------------*/
footer{width:90%; border-top:5px solid #ffffff; padding:0 5%; position:relative; background:#530712;}
div.Footer_Links {text-align:center; }
div.Footer_Links a{ color:#ffffff; float:left; margin-right:5px; }
div.Footer_Links p{float:right; color:#ffffff;}
div.Footer_Links a:hover { color:#ffae00; }
div.Footer_Links a.ha_txt{padding-bottom:10px;}
#logo_w3c{text-align:center; margin:-30px 0 0 0;}
/*menu footer*/
ul.menuFooter{text-align:center; height:30px; padding:10px 0 0 0;}
ul.menuFooter li{display:inline; font-size:11px; color:#ffffff;}
ul.menuFooter li a{display:inline-block; color:#ffffff;}
ul.menuFooter li a:hover{color:#ffae00;}

/*Modules-------------------------------------------------------------------------------------------*/
/*Paging*/
.pagingContainer{width:100%; text-align:center; margin:20px 0px;}
a.pagingCurrent:link,a.pagingCurrent:visited{ font-size:11px;text-decoration:none;display:inline-block;background:#132d3c;color:#ffae00;padding:1px 5px;}
span.pagingActive,a.pagingCurrent:hover{font-size:11px; text-decoration:none;display:inline-block; background:#ffae00; color:#132d3c; padding:1px 5px;}
.nextPrevious{color:#58585a !important; border:0 !important; font-size:14px !important; text-decoration:none;}
/*Bread Crumb*/
.breadCrumb{font-size:11px; color:#ffffff; width:100%;position:absolute; right:55px; top:15px;}
.breadCrumb a{font-size:12px; font-weight:bold;}
/*Print and send to friend*/
.printAndSendToFriend{float:left;}
a.lnkSendToFriend{float:left; padding:0 0 0 27px; margin:0 10px 0 0; background:url(images/icoSend.png) no-repeat;}
a.lnkPrint{float:left; padding:0 0 0 27px; background:url(images/icoPrint.png) no-repeat;}
/*Search*/
.searchContainer{position:relative; width:299px; margin:0 auto 20px auto;}
.searchBtn{display:block; border:0; float:right; width:39px; height:24px;background:url(images/bgBtnSearch.png) no-repeat; }
.searchTxtInput{float:right; border:0; width:250px; height:20px;padding:2px 5px; font:11px Tahoma; background:#bcbec0; color:#ffffff;}
/*mailing list*/
.mailingListContainer{width:350px; margin:20px 0 0 0;}
.txtMailingList{width:338px; height:19px; background:#bcbec0; border:solid 1px #ffae00; margin:5px 0;font:11px Tahoma; padding:2px 5px; color:#ffffff;}
a.lnkSendMailingList{float:left; background:url(images/bgLnk1.png) no-repeat right; padding:0 19px 0 0; margin:0 5px 0 0;}
/*Important Links*/
.importantLinks{width:170px; float:right;}
.importantLinks > a{display:block; margin:5px 0; color:#6d6e71;}
.importantLinks > a:hover{color:#cc2627;}
/*Voting*/
.voting{width:277px; font-size:11px; color:#091b35;}
/*ads*/
.ads{width:267px; height:100px; border:solid 5px #0a2743; margin:20px 0 0 0; overflow:hidden}
/*Contact Us*/
.googleMap{width:300px; height:200px; float:left; border:solid 1px #000000; margin:0 20px 0 0; overflow:hidden;}
/*Articles Boxes Taking float*/
.articleBoxFloat{display:block; width:252px; margin:20px 51px; float:right; text-align:center; font-size:11px; }

/*Header--------------------------------------------------------------------------------------------*/
header{width:959px;}
#logoIcons{width:959px; height:91px; background:url(images/bgLogoIcons.png) repeat-x;}
a.logo{display:block; width:308px; height:80px; float:left; background:url(images/logo.png) no-repeat; margin:5px 0 0 20px;}
#newsTicker{width:959px; height:60px; background:url(images/bgNewsTicker.png) no-repeat; overflow:hidden; position:relative; z-index:10;}
.imgNewsTicker{float:right; margin:5px 20px 0 30px;}
#slider{width:959px; height:350px; overflow:hidden; position:relative; z-index:0; margin:-37px 0 0 0;}
/*Structure (DONT TOUCH)---------------------------------------------------------------------------*/
#container{width:959px; margin:0 auto; box-shadow:0 0 50px 8px;}
#bgContent{width:959px; background:#b9bbbe;}
#content{width:929px;padding:115px 15px 0 15px;position:relative;z-index:9;margin:-68px 0 0 0;background:url(images/bgContent.png) no-repeat;}
#defaultContent{width:929px; padding:0 0 80px 0;}
.defaultColumnRight{width:520px; float:right;}
.defaultColumnLeft{width:350px; float:left;}
#bgOtherContent{width:959px; background:#3a4a60;}
#otherContent{width:929px;padding:95px 15px 15px 15px;position:relative;z-index:11;margin:-80px 0 0 0;background:url(images/bgOtherContent.png) no-repeat;}
.otherContentRightColumn{width:710px; float:right;}
.otherContentLeftColumn{width:200px; float:left;}
#internalContent{width:929px; padding:0 0 10px 0;}
#rightColumn{width:200px; float:right;}
#leftColumn{width:710px; float:left;}
/*Pages*/
.defaultWelcome{border-right:solid 1px #ffae00; border-bottom:solid 1px #ffae00; width:510px; height:147px;padding:35px 10px 10px 0; margin:-35px 0 0 0;}
.defaultNews{width:520px; margin:20px 0 0 0;}
.titDefaultNews{display:block; float:right; width:74px; height:126px; margin:0 0 0 10px; background:url(images/titDefaultLatestNews.png) no-repeat;}
.defaultNews div{float:right; width:250px; margin:0 0 0 10px;}
.youtubeVideoContainer{width:348px; height:200px; border:solid 1px #ffae00;}
.defaultBox{width:296px; height:125px; padding:15px; background:url(images/bgDefaultBoxes.png) no-repeat;}
.internalBox{width:170px; height:125px; padding:15px; background:url(images/bgInternalBoxes.png) no-repeat;}
.defaultBox p,.defaultBox p a,.internalBox p,.internalBox p a{font-weight:bold; color:#ffae00; margin:10px 0; text-align:center;}
.defaultBox p a:hover,.internalBox p a:hover{color:#6c2734;}
.latestVersions{width:710px; margin:20px 0 0 0; background:#8d96a3; border-radius:15px;}
.titLatestVersions{display:block; width:74px; height:139px; margin:0 0 0 10px; float:right; background:url(images/titDefaultLatestVersions.png) no-repeat;}
#latestVersionsCarousel{float:right; width:615px; height:131px; padding:8px 0 0 0;}
.defaultAds{width:200px; height:252px; margin:0 0 15px 0;}
#visitorCounter{width:200px; text-align:center;}
.careersCode{background:#50565E; width:678px; padding:2px 5px; margin:0 0 10px 0; font-weight:bold;}
.careersCode span{font-weight:bold; color:#ffae00;}
.ourCompaniesGoogleMap{width:250px; height:200px; border:solid 1px #ffae00; overflow:hidden; margin:15px 0 0 0;}

/*DEVELOPERS STYLES NEEDED-------------------------------------------------------------------------------------------------------*/
/*Messages Success / Error*/
#messageSent{padding:10px; border:solid 1px #000000; background:#530712; border-radius:10px; color:#ffffff; box-shadow:4px 5px 10px #888;}
#messageSent p{ text-align:center; color:#ffffff;}

.error_panel{ width:400px; border:1px solid red; font-size:12px; margin:auto;padding:15px 10px 10px 10px; background:url("../images/status-alert.png") no-repeat 10px 8px #FFF2F2; width:300px;margin-bottom:20px; border-radius:10px; color:red;}

.error{ color:Red; padding:5px; font-size:11px;font-family:Tahoma, Geneva, sans-serif;}

/*validator*/
.validator{font-size:12px;background:#b43320; border: 1px solid #FFFFFF;border-radius:10px;box-shadow: 0 0 6px #000000;color: #FFFFFF;padding: 3px 14px;position: absolute; left:0;top:-16px; cursor:pointer;}

/*Error Message For Old Browsers*/
#ie7Message{width:100%; min-height:50px; background:url(images/OldBrowsers/bgTransparent.png); position:fixed; top:14px; right:0; z-index:997; padding:5px; display:none;border:1px solid black;border-right:0px;border-left:0px;}
#closeMessage{position:absolute; right:10px; top:15px;}
#contentMessageError{width:800px; margin:0 auto; z-index:999; padding:6px 0 0 0; text-align: right; height:66px; }
#contentMessageError p{ font-weight:normal; color:Black;font-size:13px;width:400px;float:right;}
#contentMessageError .browsers{ width:350px; float: left;}
/*End Error Message For Old Browsers*/